gmnitohtml(1)

# NAME

gmnitohtml - convert Gemini text to HTML

# SYNOPSIS

*gmnitohtml* [-t _template_] < _input_

# DESCRIPTION

The gmnitohtml utility reads Gemini text from the standard input and writes HTML to the standard output.

# OPTIONS

*-t* _template_
	Specifies the path to a custom template to use for HTML output. The template must use the Go templating language and will be provided with the following data:

	- *Title*: The title of the Gemini text document, extracted from the first level-one heading. Empty if no level-one heading was found.
	- *Content*: The HTML-converted contents of the parsed Gemini text.

	For more information on the Go templating language, see https://golang.org/pkg/text/template/.
